Oracle : Ошибка ORA-28885


"No certificate with the required key usage found."
*Cause: Certificate not created with the appropriate X509v3 key usage
extension.
*Action: Refer to Oracle Wallet Manager documentation to find out the
supported key usages.

Попробовать перевести


Поискать эту ошибку на форуме